#centercontent,
.centercontent {
        font-size: 14px;
}

div.title h2.title {
	margin: 30px 0px 30px 0px;
}

.formlable {
	text-align:left;
	font-style: normal;
	font-weight: normal;
}
div.formlable {
	text-align:right;
	width:40%;
	display:inline-block;
}
div.formentry { 
	width:40%;
	display:inline-block;
	margin: 2px;
}
div.toplabel {
	text-align:left;
	width:100%;
	display:inline-block;
}
.top {
	vertical-align: top;
}
.right {
	text-align:right;
}
.required {
	x-color: #006000;
	font-weight: bold;
}

div.reserved-name-block {
	padding-bottom: 10px;
	padding-right: 20px;
}
div.reserved-names-section {
	x-padding-top:20px;
}
.reserved-names-section table {
	margin-left:auto;
	margin-right:auto;
}
div.form-buttons-section {
	padding:10px;
	text-align: center;
|
